<!DOCTYPE html>
<html>
<head>
<meta charset="utf-8">
<meta http-equiv="X-UA-Compatible" content="IE=edge">
<meta name="viewport" content="width=device-width, initial-scale=1">
<!-- The above 3 meta tags *must* come first in the head; any other head content must come *after* these tags -->
<title>INMOBILIARIA</title>

<!-- Bootstrap -->
<link href="css/bootstrap.min.css" rel="stylesheet">
<link href="css/inmobiliaria.css" rel="stylesheet">
<link href="css/dataTable.css" rel="stylesheet">
<link href="css/datepicker.css" rel="stylesheet">
<link href="css/font-awesome.min.css" rel="stylesheet">
</head>
<body>
<!--nav--->
	<nav
		class="navbar navbar-default navbar-fixed-top navbar-profile navbar-nav">
		<div class="container-fluid">
			<div class="menuIzquierdo navbar-header">
				<button type="button" class="navbar-toggle collapsed"
					data-toggle="collapse" data-target="#bs-example-navbar-collapse-1"
					aria-expanded="false">
					<span class="sr-only">Toggle navigation</span> <span
						class="icon-bar"></span> <span class="icon-bar"></span> <span
						class="icon-bar"></span>
				</button>
				<a class="navbar-brand navTitulo" href="javascript:void(0)">INMO<span
					class="navTituloColor">BILIARIA</span></a>
			</div>

			<div class="collapse navbar-collapse"
				id="bs-example-navbar-collapse-1">
				<ul class="nav navbar-nav">
					<li class="navAlquileres navOpcion"><a
						href="javascript:void(0)"><span class="fa fa-building-o fa-lg"></span>&nbsp;ALQUILERES</a></li>
				</ul>
				<ul class="menuDerecho nav navbar-nav navbar-right">
		<li id="usuarioLogin" class="navOpcion"></li>
	</ul>
			</div>

		</div>
	</nav>
	<!---fin nav-->
	
	
	
	<!-- HTML ALQUILERES-->

	<section id="htmlAlquileres">
		<div id="alquilerInfo" class="container">
			<div class="row">
				<div class="col-md-3 col-md-offset-4">
					<div id="divTipoCuentaPago" class="form-group">
						<label for="tipoAlquiler">Elija alquiler deseado:</label><br>
						 <select id="tipoAlquiler" class="form-control">
							<option value=0>Seleccione...</option>
							<option value=1>Departamentos en zona oeste</option>
							<option value=2>Departamentos en zona norte</option>
							<option value=3>Departamentos en zona sur</option>
							<option value=4>Departamentos en zona este</option>
						</select>
					</div>
				</div>
			</div>
		</div>
		
		<div id="divTablaAlquileres" class="container">
			<div class="row">
				<div class="col-md-offset-1">
					<table id="tablaAlquileres" class="table table-striped table-bordered"
						cellspacing="0" width="100%">
						<thead>
							<tr>
								<th>id</th>
								<th>direccion</th>
								<th>cantidad de ambientes</th>
								<th>mts</th>
								<th>precio por noche</th>
								<th>precio mensual</th>
							</tr>
						</thead>
						<tbody id="tablaAlquileresBody">
						</tbody>
					</table>
				</div>				
			</div>
			<div id="divOpcionesAlquiler" class="row oculto">
				<div class="col-md-offset-1 col-md-2">
					<label>DNI:</label> <input id="txtDniUsuario"
						class="form-control" type="text" />
				</div>
				<div class="col-md-2">
					<label>Fecha desde:</label> <input id="txtFechaDesdeAlquiler"
						class="form-control datepickerFechaDesde" type="text" />
				</div>
				<div class="col-md-2">
					<label>Fecha hasta:</label> <input id="txtFechaHastaAlquiler"
						class="form-control datepickerFechaHasta" type="text" />
				</div>
				<div class="col-md-1"><label>Opciones:</label>
					<button id="btnAlquilarCasa" class='btn btn-primary pull-right'>Alquilar</button>
				</div>
			</div>
		</div>
	</section>
	<!--- FIN HTML ALQUILERES -->
	
	<!-- jQuery (necessary for Bootstrap's JavaScript plugins) -->
	<!--<script src="https://code.jquery.com/jquery-3.2.1.min.js"></script>-->
	<!-- Include all compiled plugins (below), or include individual files as needed -->
	<script src="js/jquery.js"></script>
	<script src="js/bootstrap.min.js"></script>
	<script src="js/datepicker.js"></script>
	<script src="js/money.js"></script>
	<script src="js/inmobiliaria.js"></script>
	<script src="js/configuraciones.js"></script>
	<script src="js/ajax.js"></script>
</body>
</html>